<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>alpesi zöld</string>
	<key>Black</key>
	<string>fekete</string>
	<key>Black &amp; Slate</key>
	<string>fekete–palaszürke</string>
	<key>Black Titanium</key>
	<string>fekete titán</string>
	<key>Blue</key>
	<string>kék</string>
	<key>Blue Titanium</key>
	<string>kék titán</string>
	<key>Cloud White</key>
	<string>felhőfehér</string>
	<key>Coral</key>
	<string>korall</string>
	<key>Cosmic Orange</key>
	<string>kozmosznarancs</string>
	<key>Deep Blue</key>
	<string>mélykék</string>
	<key>Deep Purple</key>
	<string>mélylila</string>
	<key>Desert Titanium</key>
	<string>sivatagszínű titán</string>
	<key>Gold</key>
	<string>arany</string>
	<key>Graphite</key>
	<string>grafit</string>
	<key>Green</key>
	<string>zöld</string>
	<key>Jet Black</key>
	<string>kozmoszfekete</string>
	<key>Lavender</key>
	<string>levendula</string>
	<key>Light Gold</key>
	<string>világos arany</string>
	<key>Midnight</key>
	<string>éjfekete</string>
	<key>Midnight Green</key>
	<string>éjzöld</string>
	<key>Mist Blue</key>
	<string>párakék</string>
	<key>Natural Titanium</key>
	<string>natúr titán</string>
	<key>Pacific Blue</key>
	<string>óceánkék</string>
	<key>Pink</key>
	<string>rózsaszín</string>
	<key>Purple</key>
	<string>lila</string>
	<key>Rose Gold</key>
	<string>rozéarany</string>
	<key>Sage</key>
	<string>zsályazöld</string>
	<key>Sierra Blue</key>
	<string>sierrakék</string>
	<key>Silver</key>
	<string>ezüst</string>
	<key>Sky Blue</key>
	<string>égkék</string>
	<key>Soft Pink</key>
	<string>halvány rózsaszín</string>
	<key>Space Black</key>
	<string>asztrofekete</string>
	<key>Space Gray</key>
	<string>asztroszürke</string>
	<key>Starlight</key>
	<string>csillagfény</string>
	<key>Teal</key>
	<string>récezöld</string>
	<key>Ultramarine</key>
	<string>ultramarin</string>
	<key>White</key>
	<string>fehér</string>
	<key>White &amp; Silver</key>
	<string>fehér–ezüst</string>
	<key>White Titanium</key>
	<string>fehér titán</string>
	<key>Yellow</key>
	<string>sárga</string>
</dict>
</plist>
